<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="ffea87374d8a8d3cde42029f3c8d8e28">
  <dict>
    <!--2024-05-31 14:44:26.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2024-05-31 14:44:26.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
  </dict>
</config>
